[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Upgrade de e2fsprogs



-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Zuthos a écrit :

> Je dois upgrader e2fsprogs sur un pc. Seulement, apt se refuse de
> le faire. Il me demande d'activer APT::force-LoopBreack 1) Je ne
> sais pas comment faire. 2) je ne sais pas si je dois vraiment le
> faire 3) je n'en connais pas les conséquence 4) je ne sais pas s'il
> y a un moyens d'éviter de le faire
>
> Merci d'avance de me mettre sur la voie
>
Hello,

à priori tu  mets ça dans /etc/apt/preferences

@++

- --

<<                            _    _     ...the choice of a...      >>
<< wimpy (J. Gorgibus)       / /  (_)__  __ __  __ _  _             >>
<< Linux User #xxxxxx       / /__/ //  \/ // /_/ /\ \/ / GNU        >>
<< Debianiste ;)           /____/_//_/\__//_____/ /_/\_\ Generation >>
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFDOC5qjHvByK3p7+IRAnLMAJ40lY5sr++3egmG9a9pDMvndFN1xgCfSLg6
PGzthptMiRF6YPyKgG/Ov9I=
=Y2zX
-----END PGP SIGNATURE-----



Reply to: